View Issue Details

IDProjectCategoryView StatusLast Update
0001856SymmetricDSBugpublic2014-08-02 10:08
ReporterelongAssigned Toelong 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.0 
Target Version3.6.4Fixed in Version3.6.4 
Summary0001856: Bsh variables for transformedData and transformColumn not being updated
DescriptionBsh variables for transformedData and transformColumn are not being updated when multiple transforms are being called during the same dataloader session.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master efe5c9c5

2014-08-01 09:00:58

erilong

Details Diff
0001856: Bsh variables for transformedData and transformColumn not being updated
0001856
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/io/data/transform/BshColumnTransform.java Diff File

Issue History

Date Modified Username Field Change
2014-08-01 09:00 elong New Issue
2014-08-01 09:00 elong Status new => assigned
2014-08-01 09:00 elong Assigned To => elong
2014-08-01 09:01 elong Status assigned => resolved
2014-08-01 09:01 elong Fixed in Version => 3.6.4
2014-08-01 09:01 elong Resolution open => fixed
2014-08-01 10:00 Changeset attached => SymmetricDS trunk r8544
2014-08-02 10:08 chenson Status resolved => closed
2015-07-30 21:49 Changeset attached => SymmetricDS master efe5c9c5